    <resources>
        <string name="1B57e3WC">{HERO} a annulé la volonté du conseil de {FACTION}</string>
        <string name="6q9sb18u">{HERO_2.LINK} a été assassiné.</string>
        <string name="7SHqWNzE">{COMMON_AREA} à {SETTLEMENT} est maintenant débarrassé des voyous.</string>
        <string name="7tx9sch3">Cachette repérée</string>
        <string name="8jQVL5sv">{MOTHER.LINK} a donné naissance à {CHILD.LINK}, mais un jumeau est mort-né.</string>
        <string name="8Klpa7Xa">{INSULTER.LINK} a juré de se venger de {INSULTEE.LINK}.</string>
        <string name="8wlvxzuP">{HERO_1.LINK} a rencontré {HERO_2.LINK}.</string>
        <string name="a0qduLNq">{SETTLEMENT} est maintenant en sécurité.</string>
        <string name="aheVbtmm">{ITEM} à {FACTION}</string>
        <string name="aowJMil0">{KINGDOM} a été détruit.</string>
        <string name="AQK4ADS5">{HERO_1.LINK} a tué {HERO_2.LINK}</string>
        <string name="AxMrFoea">{TOWN_NAME} a été assiégé par le groupe dirigé par {LORD.LINK} de {FACTION_NAME}!</string>
        <string name="bNAxWneP">{INSULTER.LINK} affirme que {INSULTEE.LINK} extorque de l'argent aux commerces.</string>
        <string name="bNDUtygL">{INSULTER.LINK} affirme que {INSULTEE.LINK} amasse des marchandises pour faire monter les prix.</string>
        <string name="Bovy7D7s">{MOTHER.LINK} a donné naissance, mais l'enfant est mort-né.</string>
        <string name="bZvmjYPE">{PARTY} défend {SETTLEMENT}</string>
        <string name="Cae69FRp">{SETTLEMENT} est en train d'être défendu par {PARTY}</string>
        <string name="cOnCiZeH">{HERO1} a attaqué la zone commune de {HERO2} à {SETTLEMENT}{ADDITIONAL_INFO}</string>
        <string name="dfAE3liA">{CLAN_NAME} a rejoint {FACTION}.</string>
        <string name="dmqy8OyY">{INSULTER.LINK} dit que {INSULTEE.LINK} pratique les affaires de manière malhonnête.</string>
        <string name="dzJOruIi">{COMMON_AREA} dans {SETTLEMENT} est perdu à {HERO.LINK}.</string>
        <string name="EHFibjkM">{TOWN_NAME} a été assiégée par {LORD.LINK} de {FACTION_NAME} !</string>
        <string name="ELFgdGJZ">{MOTHER.LINK} est tombée enceinte.</string>
        <string name="eMRMptST">{MOTHER.LINK} a accouché.</string>
        <string name="ExbVzTZA">{CLAN} a conclu un contrat pour se battre aux côtés de {KINGDOM}.</string>
        <string name="F3MPgmhR">{CLAIMANT.LINK} dit que {SETTLEMENT_NAME} devrait être la propriété du {CLAIMANT_CLAN} et non du {CURRENT_OWNER_CLAN}.</string>
        <string name="FZdiWaBs">Le domaine de {HERO} a été capturé.</string>
        <string name="GRSAoy8H">Le commerce de {ITEM} est interdit par {FACTION_NAME_1}.</string>
        <string name="h5rkbVu3">{LORD.LINK} est désormais propriétaire de {SETTLEMENT}.</string>
        <string name="h78oPYTs">{INSULTER.LINK} accuse {INSULTEE.LINK} d'hérétique.</string>
        <string name="hJFCi1zu">{FACTION1} et {FACTION2} ont fait la paix.</string>
        <string name="hopvV6Ch">{FACTION1_NAME} a déclaré la guerre à {FACTION2_NAME}</string>
        <string name="hP57Caab">{VICTOR_PARTY} de {VICTOR_FACTION} a vaincu {DEFEATED_PARTY} de {DEFEATED_FACTION}</string>
        <string name="Jo3Lux3w">{HERO_1.LINK} est responsable de la mort de {HERO_2.LINK}</string>
        <string name="jZcV4gI7">{INSULTER.LINK} affirme que {INSULTEE.LINK} est un couard et qu'il est responsable de cette défaite</string>
        <string name="KbakhGqB">{HERO_1.LINK} a vaincu le groupe de {HERO_2.LINK}.</string>
        <string name="kcqSzPSL">{SETTLEMENT}</string>
        <string name="kMwv4QJK">{INSULTER.LINK} s'est disputé avec {INSULTEE.LINK} au cours d'un procès.</string>
        <string name="kqwNCCbZ">{TOWN_NAME} a été assiégée par {LORD.LINK} de {FACTION_NAME} !</string>
        <string name="ksr1bSTC">{SETTLEMENT} est attaqué par {PARTY}</string>
        <string name="MoYYusXJ">{INSULTER.LINK} affirme que {INSULTEE.LINK} est responsable de la débâcle sur le champ de bataille dû au fait qu'il n'ai pas suivi les ordres.</string>
        <string name="nPF738Cb">{INSULTER.LINK} a accusé {INSULTEE.LINK} d'avoir créé des troubles au sein de la population.</string>
        <string name="orDGbYZE">{INSULTER.LINK} s'est disputé avec {INSULTEE.LINK}.</string>
        <string name="P6wGNIb6">{MOTHER.LINK} a donné naissance à {CHILD.LINK}.</string>
        <string name="P9RGAGFC">{MOTHER.LINK} est décédée durant l’accouchement.</string>
        <string name="pBMMXwVa">{INSULTER.LINK} prétend que {INSULTEE.LINK} a tenté d'acquérir frauduleusement des terres.</string>
        <string name="pHyqL3bw">{HERO.LINK} a pour parents {MOTHER.LINK} et {FATHER.LINK}.</string>
        <string name="PLiydbpQ">{PARTY} a commencé à piller {SETTLEMENT}.</string>
        <string name="PsU1ri42">{PARTY1} a affronté {PARTY2}.</string>
        <string name="RpVrqXOU">{INSULTER.LINK} s'est disputé avec {INSULTEE.LINK} pour un fief.</string>
        <string name="S0oFKYfB">{CLAN} ne sert plus {KINGDOM}.</string>
        <string name="TsYCa2fZ">{FACTION1} a fait la paix avec {FACTION2}</string>
        <string name="uXLDudpa">{MOTHER.LINK} a donné naissance à des jumeaux mort-nés.</string>
        <string name="WiiRaLyK">{INSULTER.LINK} dit que {INSULTEE.LINK} a causé une débâcle sur le champ de bataille en se comportant de manière imprudente.</string>
        <string name="XRTcnnR2">{HERO.LINK} est un fugitif.</string>
        <string name="xss7eP0f">{PARTY} pille {SETTLEMENT}</string>
        <string name="y8WlfdqZ">{LORD.LINK}</string>
        <string name="yUaE3eeX">{SETTLEMENT} a été nettoyé.</string>
        <string name="z6tHRStO">{MOTHER.LINK} a donné naissance à des jumeaux, {CHILD1.LINK} et {CHILD2.LINK}.</string>
        <string name="ZQ0bn7l7">{HERO_1} est responsable de la mort de {HERO_2}</string>
    </resources>
